namespace Tiobon.Core.Api.Controllers;

/// <summary>
/// 人员群组明细(Controller)
/// </summary>
[Route("api/[controller]")]
[ApiController, GlobalActionFilter]
[Authorize(Permissions.Name), ApiExplorerSettings(GroupName = Grouping.GroupName_Ghra)]
public class Ghra_StaffGroupDetailController : BaseController<IGhra_StaffGroupDetailServices, Ghra_StaffGroupDetail, Ghra_StaffGroupDetailDto, InsertGhra_StaffGroupDetailInput, EditGhra_StaffGroupDetailInput>
{
    public Ghra_StaffGroupDetailController(IGhra_StaffGroupDetailServices service) : base(service)
    {
    }
}